Subject: bug#56550: closed (Re: bug#56550: TRAMP: "crypted" vs "encrypted")

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 18 Jul 2022 12:38:02 +0000

Your bug report

#56550: TRAMP: "crypted" vs "encrypted"

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
56550: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=56550
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#56550: TRAMP: "crypted" vs "encrypted"
From: Stefan Kangas <[email-masked]>
To: Michael Albinus <[email-masked]>
Cc: [email-masked]
Date: Mon, 18 Jul 2022 05:37:14 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

Michael Albinus <[email-masked]> writes:

> Somehow, I fail to spend enough time for checking. If you believe the
> changes are trivial, go ahead.

Thanks, done.

Subject: TRAMP: "crypted" vs "encrypted"
From: Stefan Kangas <[email-masked]>
To: [email-masked]
Date: Thu, 14 Jul 2022 04:00:58 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

Severity: minor

I'm running a spellchecker on our sources and I'm running into the word
"crypted" in the TRAMP sources.  According to the sources I can find,
this is a typo for "encrypted".

Before changing it, I'd like to double check with you, because there are
quite a few of these.  WDYT?